Github files navigator conversion 0.2.0 is out

I just released an update to my chrome extension. Here are the new features.

  • Urls are properly updated when clicking on files as well as when selecting file lines.
  • The back/forward actions work.
  • Clicking the extension icon will toggle it.

Somehow, it might not work as the chrome store gives my a somewhat vague warning message.

Screenshot from 2014-03-04 00:12:42It reads: This element risks to install incorrectly over Chrome version 33. Please check the package and the manifest and proceed to a new import if necessary.

Well. I guess it won’t work. But it does work for me. So how am I supposed to know what to fix with such a vague message? We’ll see…

EDIT 2014-03-04

It seems that trying to install the new version gives a more decent error message.

Screenshot from 2014-03-04 07:43:08

Just bad that it doesn’t print that message straight in the developer’s page.

Leave a Reply